@charset "utf-8";
/* CSS Document */

@media screen and (max-width:1797px) {

	.ft_logosec a {
		max-width: 326px;
		width: 100%
	}

	.ft_logosec a img {
		width: 100%
	}

	.topheader a.logo {
		margin: 0 0 0 -175px;
		max-width: 350px;
	}

	header .headerbg img {
		min-height: 100%;
		position: absolute;
		transform: translate(-50%, 0);
		min-height: 265px;
		top: 50%;
		left: 50%;
	}


}

@media screen and (max-width:1700px) {

	.ft_logosec {
		width: 300px;
		margin: 0
	}

	.ft_logosec a {
		max-width: 250px;
		width: 100%;
		float: left;
	}

	.ft_liinks {
		width: calc(56% - 400px);
	}

	footer img.ft-este-badge {
		margin: 37px 0 0 70px;
	}



}


@media screen and (max-width:1600px) {

        .address_55 .addressbox br{display: none}
}

@media screen and (max-width:1500px) {

	.ft_contact_sec {
		width: calc(72% - 400px);
	}

	.ft_liinks {
		width: calc(66% - 400px);
	}
    .address_55 .addressbox {padding: 0 66px 0 30px;}
    .address_45 .addressbox br{display: none}
    .ft_logosec {
		width: 200px;
		margin: 0 20px 0 0;
	}
}

@media screen and (max-width:1440px) {

	.topheader a.logo {
		margin: 0 0 0 -150px;
		max-width: 300px;
	}
    
    .ft_contact_sec {width: calc(77% - 400px);}

	.topheader ul li.phonelink {
		margin: 0 20px 0 0;
	}


}


@media screen and (max-width:1366px) {

.ft_contact_sec {
		width: calc(80% - 400px);
	}

}


@media screen and (max-width:1280px) {

	footer {
		padding: 0px 0 0;
	}

	.ft_logosec {
		width: 100%;
		margin: 0 20px 40px 0;
		text-align: center;
	}

	.ft_logosec .clearfix {
		display: none
	}

	.ft_logosec a {
		max-width: 250px;
		width: 100%;
		float: none;
		display: inline-block;
	}

	.ft_linkbox ul:first-child {
		width: 140px;
	}

	.ft_linkbox ul:last-child {
		width: calc(100% - 140px);
		float: left
	}

	.ft_contact_sec {
		width: 61%;
	}

	.ft_liinks {
		width: 40%;
	}


}


@media screen and (max-width:1200px) {


	.topheader ul li.phonelink {
		font-size: 21px;
	}

	.topheader ul li.phonelink {
		width: 174px;
	}

	.topheader a.logo {
		margin: 0 0 0 -125px;
		max-width: 250px;
	}

	.topheader ul {
		margin: 30px 0 0;
	}

	.topheader a.logo {
		top: 20px;
	}


	header {
		min-height: 160px;

	}

	#menu {
		margin: 30px 0 0 0;
	}
}

@media screen and (max-width:1100px) {

	#menu ul > div > li {
		padding: 0 32px;
		margin: 0;
	}

	.topheader ul li.phonelink img {
		float: left;
		max-width: 30px;
		margin: 4px 5px 0 0;
	}

	.topheader ul li.phonelink {
		margin: 0;
	}

	.areas_list li {
		width: 48%;
	}

}

@media screen and (max-width:1024px) {

	.ft_contact_sec {
		width: 52%;
	}

	.ft_liinks {
		width: 49%;
	}

	.addressbox {
		border-left: 0;
		padding: 0 50px 0 0;
	}

	#menu ul > div > li {
		padding: 0 29px;
	}
	.addressbox{max-width: 235px;}

}

@media screen and (max-width:992px) {
	.bg-wg-modal .wg-modal {
		max-width: 660px;
	}

	.inpg-heading,
	h2 {
		font-size: 22px;
		line-height: 120%;
	}

	h2.welcome_title {
		font-size: 22px !important
	}

	.in-pg-section {
		padding: 50px 0 0
	}

	/* for responsive menu */
	a#toggle {
		display: block;
		right: 10px;
		left: auto;
		top: 18px;
	}

	main#content {
		margin-top: 65px;
		transition: all ease-out 0.3s;
	}

	#menu {
		position: fixed;
		width: 250px;
		height: 100%;
		top: 0;
		left: 0;
		overflow: hidden;
		overflow-y: auto;
		background: rgba(0, 0, 0, 0.96);
		transform: translateX(-250px);
		float: none;
		display: inherit;
	}

	#menu ul {
		text-align: left;
		background-color: transparent;
		border: 0px solid #ffffff
	}

	#menu ul li {
		display: block;
		width: 100%;
		padding: 0
	}

	#menu ul li a {
		display: block;
		padding: 12px 15px;
		border-right: 0px solid #666666;
		line-height: normal
	}

	#menu ul li a > i {
		float: none;
		display: block;
		margin: 0px !important;
		position: absolute;
		right: 5px;
		top: 0;
		width: 35px;
		height: 100%;
		text-align: center;
		line-height: 50px;
	}

	#menu ul li ul {
		display: none;
		position: static;
		width: 100%;
		background-color: rgba(255, 255, 255, 0.1);
	}

	#menu ul li:hover > ul {
		display: none;
	}

	#menu ul li:hover > a > i {
		transform: rotateZ(0);
	}

	#menu ul li.open > a {
		background-color: rgba(0, 0, 0, 0.3);
	}

	#menu ul li.open > a > i {
		transform: rotateZ(180deg);
	}

	#menu ul li.open > ul {
		display: block;
		position: relative
	}

	div#overlay {
		display: block;
		visibility: hidden;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.8);
		transition: all ease-out 0.3s;
		z-index: 10;
		opacity: 0;
	}

	#menu ul li i.fa.fa-caret-down.mysubmenu {
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		background: rgba(255, 255, 255, 0.2);
		width: 30px;
		height: 30px;
		margin: 7px 0 0 0;
		text-align: center;
		color: #ffffff;
		padding: 8px 0 0;
		cursor: pointer
	}

	#menu ul li i.fa.fa-caret-down.mysubmenu:before {
		content: "\f067";
	}

	#menu ul li.open i.fa.fa-caret-down.mysubmenu:before {
		content: "\f068";
	}

	.open-menu a#toggle .fa-bars:before {
		content: "\f00d"
	}

	html.open-menu {
		overflow: hidden;
	}

	html.open-menu div#overlay {
		visibility: visible;
		opacity: 1;
		width: calc(150%);
		left: 250px;
	}

	html.open-menu a#toggle,
	html.open-menu main#content {
		transform: translateX(250px);
		left: 0;
	}

	html.open-menu nav#menu {
		z-index: 99;
		transform: translateX(0);
	}

	#menu ul li:before,
	#menu ul li:first-child:after {
		display: none
	}

	.main-title {
		font-size: 28px;
	}

	.exp-panel p {
		font-size: 36px;
	}


	.topheader a.logo {
		top: 20px;
		left: 0;
		margin: 0;
	}

	a#toggle {
		top: 38px;
	}

	header {
		min-height: 110px;

	}

	.topheader ul {
		margin: 35px 40px 0 0;
		width: calc(100% - 304px);
		float: right;
	}

	.topheader ul li.phonelink {
		width: 170px;
	}

	.topheader .btn-book {
		min-width: auto;
		padding: 10px 10px 7px;
	}

	#menu {
		margin: 0;
	}

	#menu ul > div > li {
		padding: 0;
	}

	#menu ul > div > li a {
		padding: 10px 15px;
		position: relative;
	}

	#menu ul > div > li ul li a {
		padding: 10px 15px 10px 20px !important;
	}

	#menu ul > div > li ul.sub-menu {
		border: 0px solid #fff;
		position: relative;
		background: transparent;
		margin: 0;
		top: 0;
		padding: 0;
		width: 100%;
		position: static;
		background: #ff0012;
		transform: none;
	}

	#menu ul > div > li ul.sub-menu li a {
		color: #fff;
	}

	#menu ul > div > li:hover ul.sub-menu li {
		border-bottom: 0px solid #ddd;
	}

	#menu ul li:hover > a {
		background-color: #ea0003;
	}
	.topheader .btn-book{height: 45px;min-width: auto;border-radius: 22px;line-height: 24px;padding:10px 10px 7px;}

	.wpgridlightbox:hover:before, .wpgridlightbox:hover:after{opacity: 0 !important;}
	.wpgridlightbox:before,.wpgridlightbox:after{content: none !important;}
	.addressbox{max-width: inherit;}
}

@media screen and (max-width:900px) {

	.topheader a.logo {
		margin: 0;
		left: 0;
		max-width: 200px;
		top: 25px
	}

	.topheader ul {
		width: calc(100% - 295px);
	}

	.topheader ul li.phonelink {
		width: 155px;
	}

	.topheader ul li.phonelink {
		font-size: 18px;
	}



}

@media screen and (max-width:860px) {

	.ft_liinks {
		width: 100%;
		margin: 0;
	}

	.ft_contact_sec {
		width: 100%;
		border-bottom: 1px solid #5c5c5c;
		padding: 0 0 30px;
		margin: 0 0 20px;
	}

	.ft_linkbox {
		border-left: 0px solid #5c5c5c;
		padding: 0;
	}

	.ft_linkbox ul:first-child,
	.ft_linkbox ul:last-child {
		width: 50%
	}

	.ft_linkbox ul:first-child li,
	.ft_linkbox ul:last-child li {
		width: 48%;
		float: left
	}

	.topheader .btn-book {
		min-width: auto;
		padding: 10px 10px 7px;
		font-size: 14px;
		line-height: 100%;
		height: auto;
	}

	.topheader ul {
		width: calc(100% - 268px);
		margin: 40px 40px 0 0;
	}

	.topheader ul li.phonelink {
		font-size: 16px;
		width: 135px;
	}
	.homebannerslider .slick-arrow{display: none !important;}

}



@media screen and (max-width:768px) {
	body {
		padding-bottom: 50px;
	}

	.topheader ul li.phonelink {
		display: none
	}

	.mobilelinks {
		display: block;
		position: fixed;
		background: #e30303;
		bottom: 0;
		width: 100%;
		padding: 10px 10px 0;
		z-index: 10;
	}

	.mobilelinks .btn-book {
		display: none
	}

	.mobilelinks .locationbox {
		width: 50%;
		text-align: center;
		float: left;
	}

	.mobilelinks .locationbox span {
		display: block;
		font-weight: 600;
		color: #fff;
		line-height: 100%;
		font-size: 14px;
	}

	.mobilelinks .locationbox a {
		color: #fff;
		font-weight: 600;
		font-size: 16px;
	}

	html.open-menu nav#menu {
		padding-bottom: 100px;
	}

}

@media screen and (max-width:767px) {
	header {
		min-height: 80px;

	}

	.topheader a.logo {
		top: 10px;
	}

	.topheader ul {
		margin: 20px 40px 0 0;
		width: 180px;
	}

	a#toggle {
		top: 18px;
	}

	.main-title {
		font-size: 26px;
	}

	.exp-panel p {
		font-size: 32px;
	}

	.breadcrumb-list li:not(:first-child):before {
		margin: 0 20px;
	}

	.ft_linkbox ul:first-child {
		width: 40%
	}

	.ft_linkbox ul:last-child {
		width: 60%
	}

	.breadcrumbs-wrap:after {
		top: 22px;
	}

	.breadcrumbs-wrap {
		padding: 25px 15px;
	}

	.inpg-heading,
	h2 {
		font-size: 20px;
	}

	h2.welcome_title {
		font-size: 20px !important
	}
}



@media screen and (max-width:680px) {
	.exp-panel p {
		font-size: 30px;
	}

	.bg-wg-modal .wg-modal {
		max-width: 400px;
	}

	.ba-list li {
		width: 100%;
		padding: 30px 0 0;
	}
	.wg-modal .addresbox p{min-height: inherit}
	.ba-list li:after {
		content: none
	}
}

@media screen and (max-width:640px) {

	.topheader ul {
		margin: 20px 50px 0 0;
	}

	.ft_linkbox ul:first-child li,
	.ft_linkbox ul:last-child li {
		width: 100%
	}

	.copyright {
		margin: 10px 0 0 0;
		padding: 10px 20px;
	}

	.homebannerslider .slick-next.slick-arrow {
		display: none !important;
	}
}



@media screen and (max-width:580px) {
	.exp-panel p {
		font-size: 28px;
	}

	.breadcrumb-list li:not(:first-child):before {
		margin: 0 15px;
	}

	.address_45,
	.address_55 {
		width: 100%;
		float: left;
		text-align: center;
	}

	footer .addressbox {
		padding: 0 20px;
		width: 100%;
	}

	footer .sociallinks {
		margin: 5px 0 20px;
		float: left;
		clear: both;
		width: 100%;
		display: block;
		text-align: center;
	}

	footer .sociallinks li {
		float: none;
		display: inline-block;
	}

	.ft_logosec {
		width: 100%;
		margin: 0 0 10px 0;
		text-align: center;
		padding: 20px 0;
	}

	footer img.ft-este-badge {
		margin: 20px 20px 0 20px;
	}

	.breadcrumbs-wrap {
		width: 100%;
		background: none;
	}

	.breadcrumbs-wrap:after {
		content: none;
		background: none;
	}
}



@media screen and (max-width:480px) {
	.breadcrumb-list li {
		font-size: 16px;
	}

	.main-title,
	.exp-panel p {
		font-size: 24px;
	}

	.exp-panel {
		padding: 25px 0
	}

	.ft_linkbox ul:first-child,
	.ft_linkbox ul:last-child {
		width: 100%
	}

	.ft_linkbox ul:first-child li,
	.ft_linkbox ul:last-child li {
		width: 100%;
		text-align: center
	}

	.fttitle {
		text-align: center;
		margin: 0
	}

	.ft_contact_sec {
		padding: 0 0 10px;
		margin: 0 0 10px;
	}

	.topheader ul li.bookappointment_link a.btn-book {
		display: none
	}

	.mobilelinks .btn-book {
		padding: 5px 10px 4px;
		height: auto;
		font-size: 12px !important;
		width: auto;
		min-width: auto;
		line-height: 100%;
		display: inline-block;
		color: #e30303 !important;
	}

	body {
		padding-bottom: 85px;
	}
}



@media screen and (max-width:400px) {
	.btn-book {
		padding: 10px 16px 7px;
	}
}

@media screen and (max-width:360px) {

	.main-title,
	.exp-panel p {
		font-size: 22px;
	}
}
